Bug 64179 - i18n status table needs module names to the right
i18n status table needs module names to the right
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Web Development
Depends On:
  Show dependency treegraph
Reported: 2002-04-27 19:27 EDT by Christian Rose
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-29 10:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-04-27 19:27:43 EDT
I don't know if this is the right product or component, but I hope that it will
be moved if not.

This is regarding the translation status report at http://i18n.redhat.com/i18n/.

The list of locales is very long and this makes the table very wide, so wide
that several horizontal scrollings are needed to get at the rightmost column. If
you are interested in a column to the right, as if you are the translator for
one of these languages, it's impossible to know which module each row is for
without scrollling all the way to the left, and then back.
Thus it would be great if the module name for each row also could be added in
the rightmost column.
Comment 1 Trond Eivind Glomsrxd 2002-04-29 10:50:14 EDT
Has nothing to with webdev. No bugzilla component.

Note You need to log in before you can comment on or make changes to this bug.